Search Results (Refine Search)

Search Parameters:
  • CPE Product Version: cpe:/a:zohocorp:manageengine_assetexplorer:5.6:5004
There are 1 matching records.
Displaying matches 1 through 1.
Vuln ID Summary CVSS Severity
CVE-2019-12959

Server Side Request Forgery (SSRF) exists in Zoho ManageEngine AssetExplorer 6.2.0 and before for the ClientUtilServlet servlet via a URL in a parameter.

Published: August 08, 2019; 2:15:10 PM -0400
V3.0: 8.8 HIGH
V2.0: 6.5 MEDIUM